JanosVM v0.6.0 Java API

## edu.utah.janosvm.kit.util
Interface SharedTableWalker

public interface SharedTableWalker

Callback interface used when walking the elements of a shared table.

Method Summary
`boolean` `walk(edu.utah.janosvm.kit.util.Association assoc)`

Method Detail

### walk

    public boolean walk(edu.utah.janosvm.kit.util.Association assoc)

JanosVM v0.6.0 Java API

This documentation is Copyright (C) 2000-2002 The University of Utah. All Rights Reserved. See the documentation license for distribution terms and restrictions.
Documentation, software, and mailing lists for the JanosVM can be found at the Janos Project web page: http://www.cs.utah.edu/flux/janos/
Generated on Mar 17, 2002